body {
  font-family: Arial;
}

table.consulta_paginas tr td{
  font-size:  10px;
}

table.consulta_paginas tr th{
  font-size:  10px;
}

table.consulta_paginas tr td{
  color:#000000;
  font-family: Arial;
  font-size: 10px;
}

table.consulta_parametros {
  font-size:  10px;
  width: 350px;
}

table.consulta_parametros tr th{
  font-size:  11px;
  text-align: left;
  font-weight: normal;
}

table.consulta_resultados tr th{
  font-size:  10px;
  text-align: left;
  vertical-align: top;
  color: #000066;
  background-color: #A7BAD1;
}

table.consulta_resultados tr td{
  font-size:  10px;
}

table.consulta_resultados tr{
  background-color: #dfdfdf;
}

table.consulta_resultados tr td{
  color: #000000;
  font-family: Arial;
  font-size: 10px;
  text-decoration: none;
}

table.consulta_resultados tr td{
  font-family: Arial;
  font-size: 10px;
  color: #000000;
}

table.consulta_detalhes tr{
  background-color: #c7c7c7;
}

table.consulta_detalhes {
  width: 90%;
}

.texto_consulta{
	font-weight:normal;
	font-size: 10px;
}
